* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; margin:0px; padding:0px; }
.cont { position:relative; display:block; background:#DEDFDE; border:1px solid #666; }
.bg {
	position:relative;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(196,196,195,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(196,196,195,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(196,196,195,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(196,196,195,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(196,196,195,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(196,196,195,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c3', GradientType=0 );
}
.mh500 { min-height:500px; }
.bg-gray { background:#DEDFDE; }
.bg-grayx { background:#DDD; }
.logo { position:absolute; top:20px; left:10px; background:#DEDFDE; z-index:5;
	border:1px solid #8d8b89; border-radius:3px; padding:5px; width:140px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(197,154,154,1); -moz-box-shadow: 0px 1px 5px 0px rgba(197,154,154,1); box-shadow: 0px 1px 5px 0px rgba(197,154,154,1);
}
.logo div { position:relative; text-align:center; border-radius: 0px 5px 5px 5px; overflow:hidden !important; font-family: 'Righteous', cursive; }
.logo div:before { content: ''; position:absolute; width:40px; height: 40px; transform:rotate(45deg); top:5px; left:5px; margin: -25px; box-shadow: 0 0 0 250px #93282b; background:#DEDFDE; 
}
.logo div p { position:relative; color:#eaacad; font-size:60px; font-weight:bold; margin:0px; padding:10px;
	text-shadow: #dc6568 0px 0px 10px;
}
.logo div span { position:relative; display:block; color:#FFF; background:#e46063; padding:0px 0px 2px 0px; font-size:23px; font-weight:bold; }
.bored { border: 2px solid #eaacad; border-radius: 5px; }
.mt30 { margin-top:30px; }
.p10x { padding:8px 0px 8px 160px; }
.p10 { padding:10px; }
.p20 { padding:20px; }
.p30 { padding:30px; }
.acenter { text-align:center; }
.aright { text-align:right; }
.bold { font-weight: bold; }
.left { display:inline-block !important; float:left !important; }
.scale { width:50%; height:auto; }
.foot { text-align:right; font-family: 'Righteous', cursive; font-weight:bold; font-size:18px; color:#a7a8a9; padding:3px 10px; }
button { font-weight:bold !important; cursor:pointer; padding:5px 15px !important; }
.tg { font-weight:bold; color:#666; }
.toolwl { position:relative; display:block; color:#486795; margin:5px 5px 5px 155px; padding:0px; }
.toolwl ul { display: flex; clear:both; list-style-type:none; text-align:center; margin:0px; padding:0px; }
.toolwl li { background:#FFF; color:#333; vertical-align: middle; border:1px solid #000; padding:8px 3px; font-weight:bold; font-size:.9em; }
.toolwl li:hover { background:#333; color:#FFF; cursor:pointer; }
.secc:after, .toolwl ul:after { content:'' !important; clear:both !important; display:block !important; }
.barrote { margin:0px; padding:0px; clear:both; font-size: 10px; font-weight: bold; overflow: hidden; text-align: right; }
.bred { background:#FF0000 !important; }
.barrc { text-align: right; margin:0px 8px; float:right; }
.barrote a { background:#1a619c; color:#FFF; border-radius:50%; padding:3px 7px; text-align:center; font-weight: bold; font-size:12px; margin:0px 2px; text-decoration:none; float:right; }
.barrote a:hover { background:#666; color:#FFF; }
h1 { font-size:16px; font-weight:bold; margin:0px; padding:10px; text-align:center; background:#333; color:#FFF; }
h2 { font-size:14px; font-weight:bold; margin:0px; padding:30px; text-align:center; color:#888; }
.btn-primary { border: 1px #B6CCE4 solid; background: #FFF; border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px;
    font-size: 12px; font-weight: bold !important; color: #244F94 !important; padding:8px 20px !important; margin:15px auto !important;
	cursor: pointer; text-align: center;
}
.btn-secondary { border: 1px #666 solid; background: #6c757d; border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px;
    font-size: 12px; font-weight: bold !important; color: #FFF !important; padding:8px 20px !important; margin:15px auto !important;
	cursor: pointer; text-align: center;
}
.btn i { margin-right:6px; }
.btn-primary:hover { border:1px #8EB7D5 solid; cursor:pointer; background: #888; color: #FFF !important; }
.caja { border:2px #B6CCE4 solid; background:#FFF; }
.caja h2 { font-size: 13px; font-weight: bold; color: #244F94; text-align: center; margin:0px;
	padding:5px !important; border-bottom:1px #B6CCE4 solid; }
.caja > h1, .cajo > h1 { color:#000000; text-align:center; font-size:11px; border-width:0px 0px 1px 0px; border-radius:0px; padding:0px 0px 3px 0px; }
.tareacita { width: 100%; margin: 0px auto; border-collapse: collapse; border-spacing: 1px; }
.tareacita td { padding: 5px 8px; text-align:left; background: #FFF; }
.cmeet { border:1px solid #ff8080; background:#ff8080; }
.ctask { border:1px solid #1cbb00; background:#1cbb00; }
.cmt { border:1px solid #888; width: 12px; height: 12px; display:inline-block; margin-right: 8px; }

.redx { color:#b10000; }
.muted { color:#999; }
label { font-weight: bold; color:#888; }
input[type=text], input[type=password], textarea, select { font-size:13px !important; padding:3px 8px; }
input.form-control-sm { font-size:11px !important; }
.invalid-feedback { color:#b10000 !important; }
.users { list-style:none; padding:0px; margin:0px; }
.users li { float:left; border:1px solid #CCC; color:#486795; text-align:left; height: 50px; padding:5px 15px; border-radius:6px; margin:5px; font-weight: bold; cursor:pointer; }
.users li * { float:left; }
.users li i { margin: 6px 7px; }
.users li img { border-radius:8px; width: 30px; height: auto; margin:0px 7px; }
.users li input { margin-top:10px; }
.users li span { margin-top:10px; }

.onme:hover {
	-webkit-box-shadow: 0px 0px 8px 0px #B6CCE4;
	-moz-box-shadow: 0px 0px 8px 0px #B6CCE4;
	box-shadow: 0px 0px 8px 0px #B6CCE4;
	border:2px #8EB7D5 solid;
	cursor:pointer; background: #FFF; color: #244F94;
}
/* documents */
.tile { border: 1px solid #eeeeee !important; transition: 0.2s all cubic-bezier(0.4, 0.0, 0.2, 1); }
.tile h3 { font-weight:600; font-size:14px; padding:0px; margin:0px; }
.tile .text-muted { font-size:12px; }
.tile:hover{ box-shadow: 0px 7px 5px -6px rgba(0, 0, 0, 0.12); }
.breadcrum { color:#888; font-weight: bold; text-align:center !important; width: 100%; margin:8px 0px; font-size:16px; }
.breadcrum.active { color:#00A8FF; }
.sortum i { font-weight: bold !important; color:#0d6efd !important; }
.hidden { display:none; }
/* documents */
/* forum */
.bg1 { background:#eeeeee !important; }
.bg2 { background:#f7f7f7 !important; }
.bg1, .bg2 { border:1px solid #CCC; border-radius: 8px; }
.furu .card:nth-of-type(odd) { background:#f9fbfc; }
.furu .card:nth-of-type(even) { background:#f1f8fc; }
.h150 { height:150px !important; }
/* forum */